Subject: Resignation from the services
From: Kachuirin Vashi <[email-masked]>
To: admin <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 4 Dec 2013 02:55:48 +0530 (IST)

Dear Sir,

      I am writing this email to please kindly release me from LSM after the end of December 2013, as I have domestic problem at home. At the same time I would also like to thank you for letting me work with LSM as PKR CS for more than six months, I have learn a lot from LSM. Thank you LSM,

I will remain ever grateful to you if you grant my request.

Thanks with regards
Kachuirin Vashi